Bug 81314 - Make Firstboot's user wizard as 'feature-complete' as Anaconda's in earlier versions
Make Firstboot's user wizard as 'feature-complete' as Anaconda's in earlier v...
Product: Red Hat Public Beta
Classification: Retired
Component: firstboot (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-01-07 18:22 EST by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-15 14:28:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-01-07 18:22:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

The firstboot user creation 'wizard' is very limited compared with the user
creation screen which was in Anaconda in Red Hat 8.0 (and earlier).

(e.g. as far as I know firstboot at the moment is designed only for the creation
of only one user, whereas the user manager in Anaconda in RH 8.0 let me make
multiple users during install).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Phoebe
2. Checkout the new Firstboot

Actual Results:  
Compared to the old Anaconda the Firstboot user management during/after
installation is
 rather meager.

Expected Results:   Anaconda's user manager during Anaconda installation session
 be nice if that returned.

If however RH feels that this part of the installation / tool should not be part
of phase 1 of the installation, RH should make Firstboot just as good as
Anaconda's earlier user management.

Additional info:

Red Hat Linux release 8.0.92 (Phoebe)
Comment 1 Brent Fox 2003-01-15 14:28:44 EST
Yes, the user screen in firstboot is designed for creating one user.  Our
usability studies have shown that the majority of users create only one account
(unless they are using something like NIS, in which case this screen doesn't
apply to them), so we made the user screen in firstboot reflect that.  If you
need to create more user accounts, you can run redhat-config-users after install.

Note You need to log in before you can comment on or make changes to this bug.